﻿* {
    border-style: none;
    border-width: 0px;
}
@font-face {
    font-family: "Torhok";
    src: url("/Fonts/Torhok.Ttf");
}
body {
    padding: 0px;
    margin: 0px;
    border-style: none;
    background-color: #fbf6d9;
    overflow: hidden;
}
#MainDiv {
    padding: 0px;
    margin: 0px;
}
#MainTable {
    padding: 0px;
    margin: 0px;
    width: 100%;
    border-collapse: collapse;
}
#MainCell {
    padding: 0px;
    margin: 0px;
}
#ContentDiv {
    padding: 0px;
    margin: 0px;
    width: 1400px;
    height: 1000px;
    position: relative;
    top: 0px;
    left: 0px;
}
.Fon {
    z-index: 1;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 1;
}
.urash {
    z-index: 22;
    position: absolute;
    left: 485px;
    top: 35px;
    opacity: 1;
}
.magaz {
    z-index: 21;
    position: absolute;
    left: 400px;
    top: 8px;
    opacity: 1;
}
.centr {
    z-index: 10;
    position: absolute;
    left: 580px;
    top: 418px;
    opacity: 0;
}
.cap {
    z-index: 23;
    position: absolute;
    left: 952px;
    top: 71px;
    opacity: 1;
}
.lep8 {
    z-index: 18;
    position: absolute;
    left: 427px;
    top: 155px;
    opacity: 0;
}
.lep7 {
    z-index: 17;
    position: absolute;
    left: 314px;
    top: 278px;
    opacity: 0;
}
.lep6 {
    z-index: 16;
    position: absolute;
    left: 312px;
    top: 553px;
    opacity: 0;
}
.lep5 {
    z-index: 15;
    position: absolute;
    left: 432px;
    top: 660px;
    opacity: 0;
}
.lep4 {
    z-index: 14;
    position: absolute;
    left: 710px;
    top: 660px;
    opacity: 0;
}
.lep3 {
    z-index: 13;
    position: absolute;
    left: 810px;
    top: 555px;
    opacity: 0;
}
.lep2 {
    z-index: 12;
    position: absolute;
    left: 825px;
    top: 274px;
    opacity: 0;
}
.lep1 {
    z-index: 11;
    position: absolute;
    left: 711px;
    top: 154px;
    opacity: 0;
}
.cat1 {
    z-index: 25;
    position: absolute;
    left: 710px;
    top: 370px;
    opacity: 0;
}
.cat2 {
    z-index: 26;
    position: absolute;
    left: 700px;
    top: 540px;
    opacity: 0;
}
.cat3 {
    z-index: 27;
    position: absolute;
    left: 530px;
    top: 550px;
    opacity: 0;
}
.cat4 {
    z-index: 28;
    position: absolute;
    left: 530px;
    top: 370px;
    opacity: 0;
}
.col1 {
    z-index: 31;
    position: absolute;
    left: 420px;
    top: 880px;
    opacity: 0;
}
.col2 {
    z-index: 32;
    position: absolute;
    left: 380px;
    top: 850px;
    opacity: 0;
}
.col3 {
    z-index: 33;
    position: absolute;
    left: 375px;
    top: 850px;
    opacity: 0;
}
.col4 {
    z-index: 34;
    position: absolute;
    left: 340px;
    top: 820px;
    opacity: 0;
}
.col5 {
    z-index: 35;
    position: absolute;
    left: 420px;
    top: 880px;
    opacity: 0;
}
.col6 {
    z-index: 36;
    position: absolute;
    left: 385px;
    top: 850px;
    opacity: 0;
}
.col7 {
    z-index: 37;
    position: absolute;
    left: 420px;
    top: 880px;
    opacity: 0;
}
.col8 {
    z-index: 38;
    position: absolute;
    left: 380px;
    top: 860px;
    opacity: 0;
}
.decor3 {
    z-index: 43;
    position: absolute;
    left: 210px;
    top: 528px;
    opacity: 1;
}
.decor2 {
    z-index: 42;
    position: absolute;
    left: 221px;
    top: 300px;
    opacity: 1;
}
.decor1 {
    z-index: 41;
    position: absolute;
    left: 364px;
    top: 108px;
    opacity: 1;
}
.MapImg {
    z-index: 40;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 1;
}

